#The range in which shinies will sparkle. Set to -1 to disable. Default: 25.0
# Default: 25.0
# Range: -1.0 ~ 500.0
shinySparkleRange = -1
#The volume of the shiny sparkle sound. Set to 0 to disable. Default and maximum: 1.0
# Default: 1.0
# Range: 0.0 ~ 1.0
shinySparkleVolume = 1.0
#The length of each line of lore in the item tooltip. Set to 0 to disable. Default: 60
autoWrapLoreLength = 60
